#loading-div {
    bottom: 0; left: 0; top: 200px; right: 0;
    margin: auto;
    position: absolute;
    width: 310px;
    text-align: center;
    height: 310px;
    z-index: 1000;
}

.x-tree-panel .x-grid-cell-inner {
	cursor: pointer;
}
.inactive-row .x-grid-cell { text-decoration: line-through; !important; color: red; }
.expired-row .x-grid-cell { color: red; !important; }
.warning-row .x-grid-cell { color: orange; !important; }
.closed-row .x-grid-cell { color: #7e7e7e; font-style: italic; }
.open-row .x-grid-cell { color: #1fa300; }
.x-table-layout td {
    vertical-align:top !important;
}